# CMake generated Testfile for 
# Source directory: C:/ncs/v2.6.0/modules/lib/open-amp/open-amp/lib/rpmsg
# Build directory: C:/ncs/v2.6.0/zephyr/samples/bluetooth/unicast_audio_server/build/hci_ipc/modules/open-amp/open-amp/lib/rpmsg
# 
# This file includes the relevant testing commands required for 
# testing this directory and lists subdirectories to be tested as well.
